[ Maverik Level 3 functions ]

#

mav_SMSCallbackDeleteExec

## Summary

Execute SMS delete callback.

## Syntax

int mav_SMSCallbackDeleteExec(MAV_SMS *s, int o);

- MAV_SMS *s
  SMS.

- int o
  Whether or not to delete objects in SMS.

## Description

This function calls the SMS "delete" callback function registered by mav_SMSCallbackDeleteSet. `o` controls whether the objects contained in the SMS should also be deleted (`o` = MAV_TRUE for deletion, `o` = MAV_FALSE for no deletion).

## See also

mav_SMSCallbackDeleteSet.

Back to the index page.